/*
 Theme Name:   twenty-fourteen-child-theme
 Theme URI:    http://secure-electrical.com.au/twenty-fourteen-child-theme/
 Description:  Twenty Fifteen Child Theme
 Author:       <a href="http://www.secure-electrical.com.au/">Electrician Inner Suburbs of Sydney</a> 
 Author URI:   <a href="http://www.secure-electrical.com.au/">Electrician Inner Suburbs of Sydney</a> 
 Template:     twentyfourteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child-theme
*/



/* =Theme customization starts here
-------------------------------------------------------------- */

a { text-decoration: none; }

.search-toggle, #search-container {display: none;}

.entry-title {
    display: none;
}


/* Width stuff

/* Insert your changes below this line -------- */


/*this center aligns site */

.site {
	margin: 0 auto;
		}
		
/*end center align code */

/* span featured images full-width of content */

.post-thumbnail img {
        width: 100%;
        }

/* end span featured image code */

/* remove/adjust featured image indent (default -48px) change to 0 or more for no indent */

.site-content .has-post-thumbnail .entry-header {
  margin-top:  -48px;
}

/* end indent code */

/* adjust padding between top of content and header  (72px default) */

.content-area, .content-sidebar {
  padding-top: 72px;
}

/* end adjust padding between top of content & header */

/*  Content start width-max adjust 630px as needed (default 474px)  */

    .site-content .entry-header,
    .site-content .entry-content,
    .site-content .entry-summary,
    .site-content .entry-meta,
    .page-content {
    margin: 0 auto;
    max-width: 100%;}
	
    /*  End of WordPress CSS width-max code  */
    
    
    /* OTHER CHANGES
    
    /*this center aligns site */

.site {
    margin: 0 auto;
        }
        
/*end center align code */



 /* span featured images full-width of content */

.post-thumbnail img {
        width: 100%;
        }

/* end span featured image code */


/* remove/adjust featured image indent (default -48px) change to 0 (zero) for no indent */

.site-content .has-post-thumbnail .entry-header {
  margin-top: -48px;
}

/* end indent code */


/* adjust padding between top of content and header  72px default */

.content-area, .content-sidebar {
  padding-top: 22px;
}

/* end adjust padding between top of content & header */


/* link color - content sidebar widget links */

.content-sidebar .widget a {
  color: #0075cf;
}

/* end content-sidebar widget link code */


/*site title font size & color, etc*/

.site-title a, .site-title a:hover {
  color: #0075cf;
  font-size: 12px;
}

/* end site title */


/* Remove automatic hyphenation */
.site-content article { word-wrap: normal;
-webkit-hyphens: none; -moz-hyphens: none; hyphens: none; -epub-hyphens: none; }
.widget-area .widget { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; -epub-hyphens: none; }




/*No auto text hyphenation*/

.entry-content,
.entry-summary,
.page-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	-epub-hyphens:   none;
	word-wrap: normal;
}

.nav-links {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	-epub-hyphens:   none;
	word-wrap: normal;
}

.comment-content {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	-epub-hyphens:   none;
	word-wrap: normal;
}

.widget {
	font-size: 14px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	-epub-hyphens:   none;
	line-height: 1.2857142857;
	margin-bottom: 48px;
	width: 100%;
	word-wrap: normal;
}

/* end no auto text hyphenation*/


/* telephone


/* Maps








  